﻿/* default layout */
.ajax__tab_default .ajax__tab_header {white-space:nowrap;}
.ajax__tab_default .ajax__tab_header span {white-space:nowrap;display:inline-block;}
.ajax__tab_default .ajax__tab_outer {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_inner {display:-moz-inline-box;display:inline-block}
.ajax__tab_default .ajax__tab_tab {margin-right:2px;overflow:hidden;text-align:center;cursor:pointer;display:-moz-inline-box;display:inline-block;}

/* xp theme */
.ajax__tab_xpT .ajax__tab_header>span{height:30px;}
.ajax__tab_xpT .ajax__tab_header {padding-right:10px; height:26px !important; color:#192D49; text-transform:uppercase; font-size:12px; font-weight:bold; background:url(../../img/tab-line.gif) repeat-x bottom;}
.ajax__tab_xpT .ajax__tab_outer {height:26px;padding-right:0px;background:url(../../img/tab-right.gif) no-repeat right top;margin-right:3px;}
.ajax__tab_xpT .ajax__tab_inner {height:26px;padding-left:3px;background:url(../../img/tab-left.gif) no-repeat;}
.ajax__tab_xpT .ajax__tab_tab {height:25px;padding: 6px 10px 0px 10px; margin:0; background:url(../../img/tab.gif) repeat-x;}
.ajax__tab_xpT .ajax__tab_hover{height:30px;}
.ajax__tab_xpT .ajax__tab_hover .ajax__tab_outer {height:26px;background:url(../../img/tab-hover-right.gif) no-repeat right top;}
.ajax__tab_xpT .ajax__tab_hover .ajax__tab_inner {height:26px;background:url(../../img/tab-hover-left.gif) no-repeat;}
.ajax__tab_xpT .ajax__tab_hover .ajax__tab_tab {height:25px;padding-top:6px; color:#ffffff; background:url(../../img/tab-hover.gif) repeat-x;}
.ajax__tab_xpT .ajax__tab_active{height:30px;}
.ajax__tab_xpT .ajax__tab_active .ajax__tab_outer {height:26px;background:url(../../img/tab-active-right.gif) no-repeat right top;}
.ajax__tab_xpT .ajax__tab_active .ajax__tab_inner {height:26px;background:url(../../img/tab-active-left.gif) no-repeat;}
.ajax__tab_xpT .ajax__tab_active .ajax__tab_tab {height:25px;padding-top:6px; color:#ffffff; background:url(../../img/tab-active.gif) repeat-x;}
.ajax__tab_xpT .ajax__tab_body {border:1px solid #1b2d53;padding:11px; padding-top: 13px;float:left;width:690px;}

/* scrolling */
.ajax__scroll_horiz {overflow-x:scroll;}
.ajax__scroll_vert {overflow-y:scroll;}
.ajax__scroll_both {overflow:scroll}
.ajax__scroll_auto {overflow:auto}
